Subject: Re: bug#12745: crash in bidi_pop_it during (idle) redisplay

From: Ami Fischman <[email-masked]>
Date: Fri, 2 Nov 2012 00:43:26 -0700

Running an -O0 build.  Will rebuild & restart tomorrow and see where I end
up.